Bug 174036 - converters/py-unidecode: update to 0.04.10
Summary: converters/py-unidecode: update to 0.04.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-01 18:20 UTC by Ruslan Makhmatkhanov
Modified: 2012-12-02 05:35 UTC (History)
0 users

See Also:


Attachments
file.diff (1.17 KB, patch)
2012-12-01 18:20 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-12-01 18:20:00 UTC
- update to 0.04.10
- trim Makefile header
- fix plist for python >= 32

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-12-01 20:31:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-01 20:31:57 UTC
Maintainer of converters/py-unidecode,

Please note that PR ports/174036 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174036

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-12-01 20:31:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Douglas Thrift 2012-12-01 21:12:56 UTC
I approve.
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 12/1/2012 12:31 PM, Edwin Groothuis wrote:
> Maintainer of converters/py-unidecode,
> 
> Please note that PR ports/174036 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174036
>
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-12-02 05:33:08 UTC
Responsible Changed
From-To: freebsd-python->rm

I will take it.
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-12-02 05:35:57 UTC
State Changed
From-To: feedback->closed

Committed, thank you!